[Rainmeter]
Author=BarbadianOne a.k.a. ScrollsofAryavart
Update=1000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[variables]
note=#currentpath#note.txt

[measurenote]
measure=plugin
plugin=plugins\quoteplugin.dll
pathname=#note#
disabled=0
separator=¶
#subfolders=0
#filefilter=*.txt

[background]
meter=image
imagename=#skinspath#green\Notes\system.png

[notes]
meter=string
measurename=measurenote
x=15
y=30
h=160
w=130
fontcolor=255,255,255,200
fontface=candara
fontsize=9
stringalign=left
stringstyle=bold
stringeffect=shadow
fonteffectcolor=334f01
antialias=1
clipstring=1

[new]
meter=image
imagename=#skinspath#greenzo\shared\plus.png
x=125
y=10
leftmouseupaction=!execute ["#note#"][!rainmeterredraw]

[notelabel]
meter=string
text="Блокнот..."
x=15
y=0r
fontcolor=255,255,255,200
fontface=after disaster
fontsize=11
stringalign=left
stringeffect=shadow
fonteffectcolor=334f01
antialias=1
